nach heutigen update kommt fehlermeldung bei plugins, musste den permanetserver aus usr/lib/... von hand löschen, war mir nicht bewust den installiert zu haben. hört sich aber gut an was geht da bei euch ab?